_core:
  default_config_hash: 7QwhifH5gAzkdFMMDFV6XQRrcx4PAvtROZO8rs19nTo
form_ids:
  - 'comment_*'
  - user_login_form
  - user_pass
  - user_register_form
  - 'contact_message_*'
show_form_ids: false
